.news-search-form form {
  margin-bottom: 2em;
}

.news-list-container dl, .news-list-view dl {
  width: 200px;
  height: 260px;
  padding: 0;
  margin: 1.3em;
}
.news-list-container .csc-textpic-caption, .news-list-view .csc-textpic-caption {
  height: 5em;
}

#memoire {
  border: 0.1em solid #CCC;
  padding: 0 0.5em 0.5em 0.5em;
  margin-bottom: 1em;
}

#memoire dd a {
  margin-right: 0.5em;
}

.news-single-files dd a {
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.page-navigation {
  width: 100%;
}

.page-navigation p {
  float: left;
}

.f3-widget-paginator {
  float: right;
  display: flex;
}

.f3-widget-paginator li {
  margin: 0 5px;
}